@import url(https://fonts.googleapis.com/css?family=Raleway);
#apiEnquiryForm , #apiEnquiryForm2 , #apiEnquiryForm3 {
margin: 0px;
font-family: 'Raleway', sans-serif;
font-size: 18px;
padding: 25px;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-radius: 0;
background: #d9d9d9;
color: #000000;
}

#apply-form label {

	background: transparent ;
}
#apiEnquiryForm * , #apiEnquiryForm3 * , #apiEnquiryForm2 * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


#apiEnquiryForm label, #apiEnquiryForm2 label , #apiEnquiryForm3 label {
	display: block;
    color: #12426f;
}

#apiEnquiryForm label.radio , #apiEnquiryForm2 label.radio , #apiEnquiryForm3 label.radio {
	display: inline;
}

#apiEnquiryForm input[type=text] , #apiEnquiryForm select , #apiEnquiryForm textarea, #apiEnquiryForm2 input[type=text] , #apiEnquiryForm2 select , #apiEnquiryForm2 textarea , #apiEnquiryForm3 input[type=text] , #apiEnquiryForm3 select , #apiEnquiryForm3 textarea  {
	width: 100%;
padding: 10px;
border-width: 1px;
border-style: solid;
border-color: #12426f;
background: #d9d9d9;
font-size: 16px;
color: #12426f;

}
input[type="text"]:focus {
	border-color: #4c6876 !important;}
#apiEnquiryForm input[type="text"]:focus , #apiEnquiryForm2 input[type="text"]:focus , #apiEnquiryForm3 input[type="text"]:focus{
border-color: #316282 !important;
}
#apiEnquiryForm input[type=text]:focus , #apiEnquiryForm2 input[type=text]:focus , #apiEnquiryForm3 input[type=text]:focus {
border-color: #316282 !important;
}
#apiEnquiryForm input[type=text]:focus , #apiEnquiryForm2 input[type=text]:focus , #apiEnquiryForm3 input[type=text]:focus{
    border-color: #316282 !important;
    background-image: url(/Images/Ok_icon.png);
    background-repeat: no-repeat;
    background-position: 95%;
}
#apiEnquiryForm select , #apiEnquiryForm2 select , #apiEnquiryForm3 select {
	background-image: url(/Images/dropdown_arrow.png);
    background-repeat: no-repeat;
    background-position: 95%;
	-moz-appearance: none;
 -webkit-appearance: none;
	
}


#apiEnquiryForm input.postCode , #apiEnquiryForm2 input.postCode, #apiEnquiryForm3 input.postCode{
	width:100%;
}

#apiEnquiryForm select.landLineNumberAreaCode, #apiEnquiryForm2 select.landLineNumberAreaCode , #apiEnquiryForm3 select.landLineNumberAreaCode{
	width:25%;
}

#apiEnquiryForm input.landLineNumber , #apiEnquiryForm2 input.landLineNumber, #apiEnquiryForm3 input.landLineNumber{
	width:70%;
	float:right;
}

#apiEnquiryForm select.state , #apiEnquiryForm2 select.state , #apiEnquiryForm3 select.state{
	width:100%;
}

#apiEnquiryForm textarea ,  #apiEnquiryForm2 textarea , #apiEnquiryForm3 textarea {
	height:80px;
}

#apiEnquiryForm input[type=button] , #apiEnquiryForm2 input[type=button] , #apiEnquiryForm3 input[type=button] {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aad75b', endColorstr='#d1e990');
background-color: #12426f !important;
border-radius: 0px !important;
color: #ffffff !important;
font-size: 17px !important;
height: 43px !important;
line-height: 43px !important;
padding: 0 !important;
border: 0;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) !important;
cursor: pointer;
font-weight: 600;
outline: 0 none;
overflow: hidden;
position: relative !important;
text-align: center;
text-shadow: none;
width: 100%;
box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.19);
-webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.19);
margin-bottom: 5px;
bottom: 0 !important;
border: 0 !important;
text-transform: capitalize !important;
max-width: 100%;
float: right;
margin-top: 10px;
}

#apiEnquiryForm input[type=button]:hover , #apiEnquiryForm2 input[type=button]:hover , #apiEnquiryForm3 input[type=button]:hover{
	background-color: #1c6bb6 !important;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.12);
    box-shadow: 0 1px 6px rgba(0,0,0,0.12);
    -webkit-transition: -webkit-box-shadow 0.2s ease-out, background-color 0.2s ease;
    transition: box-shadow 0.2s ease-out, background-color 0.2s ease;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15) !important;
}
#apiEnquiryForm input[type=button]:active , #apiEnquiryForm2 input[type=button]:active , #apiEnquiryForm3 input[type=button]:active{
	position:relative;
	top:1px;
}


	#apiEnquiryForm p.api-post-failed , #apiEnquiryForm2 p.api-post-failed , #apiEnquiryForm3 p.api-post-failed {
		color: red;
		color: red;
	}

	#apiEnquiryForm p.api-post-success , #apiEnquiryForm2 p.api-post-success , #apiEnquiryForm3 p.api-post-success{
	}

	@media (max-width: 220px) {
		#apiEnquiryForm select.state , #apiEnquiryForm2 select.state , #apiEnquiryForm3 select.state{
			width:100% !important;
		}	
		#apiEnquiryForm input.postCode , #apiEnquiryForm2 input.postCode , #apiEnquiryForm3 input.postCode {
			width:100% !important;
		}
		#apiEnquiryForm select.landLineNumberAreaCode , #apiEnquiryForm2 select.landLineNumberAreaCode , #apiEnquiryForm3 select.landLineNumberAreaCode{
			width:30% !important;
		}
		#apiEnquiryForm input.landLineNumber , #apiEnquiryForm2 input.landLineNumber , #apiEnquiryForm3 input.landLineNumber {
			width:65% !important;
		}

	}

	@media (max-width: 166px) {
		#apiEnquiryForm select.landLineNumberAreaCode , #apiEnquiryForm2 select.landLineNumberAreaCode , #apiEnquiryForm3 select.landLineNumberAreaCode {
			width:100% !important;
		}	
		#apiEnquiryForm input.landLineNumber , #apiEnquiryForm2 input.landLineNumber , #apiEnquiryForm3 input.landLineNumber {
			float:none !important;
			width:100% !important;
		}
		#apiEnquiryForm select.state , #apiEnquiryForm2 select.state , #apiEnquiryForm3 select.state {
			width:100% !important; 
		}
		#apiEnquiryForm input.postCode , #apiEnquiryForm2 input.postCode , #apiEnquiryForm3 input.postCode {
			width:100% !important;
		}	
	}
	.squaredFour {
		width: 100%;
		margin: 20px auto;
		position: relative;
	}

	.squaredFour label {
		    display: inline-block !important;
   			 margin-top: 4px !important;
    		float: left !important;
    		margin-right: 10px !important;
    		cursor: pointer !important;
   	 		width: 20px !important;
    		height: 30px !important;
    		background-image: url(/Images/TC-icon.png) !important;
   			 background-repeat: no-repeat !important;
	}
	.squaredFour input[type=checkbox]:checked + label{
		background-image: url(/Images/TC-icon_checked.png) !important;
		}


	.squaredFour label:hover::after {
		-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=30)' !important;
		filter: alpha(opacity=30) !important;
		opacity: 0.5 !important;
	}

	.squaredFour input[type=checkbox]:checked + label:after {
		-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)' !important;
		filter: alpha(opacity=100) !important;
		opacity: 1;
	}
	.squaredFour p{
		display: inline;
	}